db-derby-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From maxf11 <m.fecc...@mbm.it>
Subject Re: Derby with creme
Date Mon, 03 Oct 2011 12:17:32 GMT

Hi Knut.
Thank you very much for your help, but it doesn't work at all.
I read in Derby 10.2.2.0 release note

JDK/JDBC support:
    JDKs 1.3, 1.4, 1.5, and 1.6 plus J2ME J2ME/CDC/Foundation Profile
    JSR-169, JDBC 2.1, JDBC 3.0, and JDBC 4.0 support

but....it seems false.
Do you known some other VM I can try? 
Thanks in advance.
 Max.
-- 
View this message in context: http://old.nabble.com/Derby-with-creme-tp32326168p32581992.html
Sent from the Apache Derby Users mailing list archive at Nabble.com.


Mime
View raw message